<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Promotion Verification --></label>
    <name>Promotion_Verification__c</name>
</CustomFieldTranslation>
